## golang-github-go-macaron-i18n 0.0~git20160612.0.ef57533

=== debian/changelog ===
golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-7) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:20:44 +0000

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-6) unstable; urgency=medium

  * Team upload.
  * drop incorrect 0001-update-test-fixture-paths.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 09:58:46 +0100

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:01 -0600

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-3) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 23:58:34 -0500

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-2) unstable; urgency=medium

  * Added patch to support tests.
  * Removed test override.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 20:56:35 -0500

golang-github-go-macaron-i18n (0.0~git20160612.0.ef57533-1) unstable; urgency=medium

  * Initial release (Closes: #859161)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 14:51:16 -0500
